div.db4{
z-index:101;
position:fixed;
top:5%;
left:83%;
width:1408px;
height:1408px;
background-color:rgba(4,131,216,0.34);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:1%;
left:88%;
width:1692px;
height:1692px;
background-color:rgba(6,146,195,0.38);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-6%;
left:94%;
width:873px;
height:873px;
background-color:rgba(2,245,236,0.44);
opacity:0.37;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-8%;
left:92%;
width:1580px;
height:1580px;
background-color:rgba(11,120,250,0.17);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-4%;
left:72%;
width:901px;
height:901px;
background-color:rgba(3,138,232,0.25);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:10%;
left:87%;
width:1909px;
height:1909px;
background-color:rgba(13,193,233,0.14);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}